﻿@charset "UTF-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
    color: #464243;
    color: #312e2f;
    font-size: 17px;
}

#container {
    /*overflow: hidden;*/
}

#logo {
    width: 218px;
    padding: 25px 0;
}

a img {
    border: 0px none;
}

#header-bar {
    clear: both;
    padding: 5px 0px;
    font-size: 17px;
    height: 50px;
    overflow: visible;
    position: relative;
    margin: 30px 0 0 0;
}

    #header-bar ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        float: right;
    }

    .top-container--home #header-bar li a {
        color: #fff;
    }

    #header-bar li {
        margin: 0;
        padding: 0;
        list-style-type: none;
        position: relative;
        float: left;
        white-space: nowrap;
    }

    #header-bar li.nav-active a {
        color: #29a9d3;
        font-weight: bold;
        text-decoration: underline;
    }

    #header-bar li.nav-login a {
        color: #29a9d3;
        font-weight: bold;
        text-transform: uppercase;
    }

    #header-bar li.nav-login a:hover {
        color: #54badc;
    }

    #header-bar li.nav-buynow a {
        background: #29a9d3;
        color: #fff;
        font-weight: bold;
        text-transform: uppercase;
    }

    #header-bar li.nav-buynow a:hover {
        background: #54badc;
        color: #fff;
    }

        #header-bar li a {
            margin: 0 0 0 5px;
            padding: 3px 12px;
            /*color: #666;*/
            color: #222;
            display: block;
            text-decoration: none;
        }

            #header-bar li a:hover {
                color: #29a9d3;
            }

        /* pop out drop down*/
        #header-bar li ul {
          background: #29a9d3;
          top: 0;
          z-index: 4000;
          position: absolute;
          display: block;
          margin: 28px 0 0 0px;
        }

            #header-bar li ul li {
                margin: 0;
                padding: 0;
            }

    #header-bar ul li ul li a {
      margin: 0px;
      display: block;
      padding: 7px 10px 7px 10px;
      width: 210px;
      color: #fff;
      text-align: left;
      background: none;
    }

        #header-bar ul li ul li a:hover {
            color: #fff;
            background: #54badc;
        }


    #header-bar ul ul {
        top: auto;
        z-index: 1000;
        position: absolute;
        top: 0px;
        left: -15px;
        display: none;
    }

    #header-bar li ul ul {
        left: 12em;
        top: -2em;
        margin: 0px 0 0 0px;
    }

    #header-bar li:hover ul ul, #navigation li:hover ul ul ul, #navigation li:hover ul ul ul ul {
        display: none;
    }

    #header-bar li:hover ul, #dropmenu li li:hover ul, #navigation li li li:hover ul, #navigation li li li li:hover ul {
        display: block;
    }

#header-image {
    height: 253px;
    clear: both;
}

.top-banner {
    background: #29a9d3;
    padding: 13px 20px;
    color: #fff;
    text-align: center;
    font-weight: 300;
    position: relative;
}

.top-banner-button {
    background: #fff;
    font-size: 0.8em;
    font-weight: 600;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 2px;
    margin-left: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

.top-banner-button:hover {
    text-decoration: none;
}

.top-banner .close-button {
    width: 27px;
    height: 27px;
    text-indent: -9999px;
    overflow: hidden;
    background: url('/images/steelbeamcalculator.co.uk/close.png') no-repeat center;
    background-size: contain;
    position: absolute;
    right: 20px;
    top: 15px;
}

.testimonial-box {
    padding: 25px 25px 85px 25px;
    background: #fff;
    overflow: visible;
    margin-bottom: 30px;
    font-size: 18px;
    min-height: 365px;
    position: relative;
    font-weight: 300;
}

.testimonialname {
    -webkit-border-radius: .6em;
    -moz-border-radius: .6em;
    border-radius: .6em;
    background: #2f557b;
    padding: 8px 25px 8px 25px;
    /*font-size: 14px;*/
    color: #FFF;
    margin-top: 20px;
    display: table;
    clear: both;
    font-style: normal;
}

.testimonialname a {
    color: #fff;
}

.news-box {
    padding: 25px;
    background: #fff;
    margin-bottom: 30px;
}

.news-box h2 {
  margin: 0 0 10px 0;
    font-size: 24px;
    color: #29a9d3;
    font-weight: bold;
}

.news-box p {
  margin: 0;
}

.news-date {
  color: #899CA4;
  margin: 0 0 10px 0;
}

.quote-block {
    background: #fff;
    font-size: 26px;
    color: #5f91a5;
    padding: 120px;
    margin: 50px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-align: center;
    position: relative;
}

.quote-block::before {
    content: "";
    position: absolute;
    top: 50px;
    left: 50px;
    width: 62px;
    height: 51px;
    background: url('/images/quote-left.png');
    background-size: contain;
}

.quote-block::after {
    content: "";
    position: absolute;
    bottom: 50px;
    right: 50px;
    width: 62px;
    height: 51px;
    background: url('/images/quote-right.png');
    background-size: contain;
}

.case-study-title {
    font-size: 26px;
    margin-bottom: 15px;
}

.case-study-title span {
  color: #29a9d3;
}

.pricing-boxes {
    margin: 0 auto;
    display: grid;
    grid-auto-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.pricing-box {
    background: #d6dce0;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
}

.pricing-box__header {
    background: #5391a5;
    color: #fff;
    padding: 30px 20px 25px 20px;
    text-transform: uppercase;
    line-height: 1.2em;
    height: 142px;
    position: relative;
    font-size: 24px;
    font-weight: 600;
}
.pricing-box__header p {
    font-weight: 600;
    margin: 0;
}
.pricing-box__header span {
}

.pricing-box--demo .pricing-box__header {
    background: #91a3aa;
}

.pricing-box__header.pricing-box__header--offer::after {
    content: "";
    position: absolute;
    top: -12px;
    right: -12px;
    width: 126px;
    height: 126px;
    background: url('/images/price_offer.png') no-repeat right top;
    background-size: contain;
    z-index: 2;
}

.pricing-box__details {
    padding: 20px 25px 35px 25px;
    position: relative;
    color: #000;
}

.pricing-box__price {
    font-size: 2.4em;
    font-weight: 700;
    padding: 0;
}

.pricing-box__price_2 {
    font-size: 1.1em; 
    font-weight: 600; 
    text-transform: uppercase; 
    line-height: 1.2em;
}

.pricing-box__price_3 {
    font-size: 0.8em; 
    font-weight: 600; 
    margin-top: 5px;"
}

.pricing-box__price_4 {
    font-size: 0.8em; 
    font-weight: 600; 
    margin-top: 30px;"
    line-height: 1.6em;
    font-size: 0.9em;
    font-weight: 600;
    text-transform: uppercase; 
}
.pricing-box__price_4 img {
    margin-top: 10px;
    margin-bottom: 5px;
}

.pricing-box__details p {
    font-size: 18px;
}

/*.pricing-box__details::after {
      content: "";
      position: absolute;
      width: 100%;
      height: 25px;
      bottom: 0;
      left: 0;
      background: url('/images/price_bottom.png') no-repeat bottom center;
}
*/
.pricing-box__chevron {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
}
.pricing-box__chevron::after {
      content: "";
      position: absolute;
      width: 100%;
      height: 25px;
      bottom: 0;
      left: 0;
      background: url('/images/steelbeamcalculator/price_bottom.png') no-repeat bottom center;
}

/*.pricing-box__details__white::after {
    background: url('/images/price_bottom_2.png') no-repeat bottom center;
}
*/.pricing-box__cta {
    display: block;
    padding: 20px;
    background: #5391a5;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
}

.pricing-box__cta:hover {
    color: #fff;
    text-decoration: none;
}

.pricing-box--demo .pricing-box__cta {
    background: #91a3aa;
    padding: 12px 20px 13px 20px;
}

.pricing-box--demo .pricing-box__cta span {
    /*font-size: 14px;*/
    display: block;
    font-weight: 300;
    margin-top: -5px;
}

.pricing-guarantee {
    vertical-align: middle;
    font-size: 22px;
}

.pricing-guarantee span {
    display: inline-block;
}

.pricing-guarantee .guarantee-badge {
    display: inline-block;
    width: 158px;
    vertical-align: middle;
    margin-right: 10px;
}

.whitefull-box {
    padding-bottom: 10px;
    background: #fff;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
}

.greyfull-box {
    padding-bottom: 10px;
    background: #f5f6f7;
    position: relative;
    margin-bottom: 30px;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
}

.boxtop {
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 25px;
    padding: 10px 25px 8px 65px;
    font-size: 21px;
    color: #FFF;
    background: #d7dce0;
    position: relative;
    color: #464243;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
    font-family: 'Source Sans Pro', sans-serif;
}

.boxtop .number {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 47px;
    background: #29a9d3;
    color: #fff;
    text-align: center;
    padding-top: 9px;
}

.box-subtitle {
  color: #14344d;
  border-bottom: solid 1px #d7dce0;
  margin: 0 0 30px 0;
  padding: 0 0 18px 0;
}

.box-subtitle span {
  color: #29a9d3;
  font-weight: bold;
}

.download-container {
  display: inline-block;
  margin-right: 10px;
}


.example-download {
    position: relative;
    display: table-cell;
    width: 300px;
    height: 90px;
    background: #29a9d3;
    padding: 10px 90px 10px 15px;
    font-size: 21px;
    line-height: 1.05;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.example-download:hover,
.example-download:focus {
    background: #54badc;
    color: #fff;
    text-decoration: none;
}

.example-download::after {
    content: "";
    width: 38px;
    height: 38px;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    background: url('/images/download.png') no-repeat center center;
    background-size: contain;
}

.center-download {
  display: table;
  margin: 0 auto 20px auto;
}

.steps {
  position: absolute;
  top: 6px;
  right: 10px;
}

.steps .step {
  display: inline-block;
  width: 23px;
  height: 23px;
  background: #fff;
  color: #d7dce0;
  font-weight: bold;
  font-size: 15px;
  line-height: 23px;
  border-radius: 100%;
  margin-left: 5px;
  text-align: center;
}

.steps .step.highlight {
  background: #94a3aa;
  color: #fff;
}

.loadimages {
  max-width: 100%;
}

.field-wrapper {
  /*margin-bottom: 18px;*/
  margin-bottom: 30px;
}

.field-wrapper input:not([type='checkbox']):not([type='submit']),
.field-wrapper select {
  margin-right: 4px;
  height: 40px;
  background-color: #fff;
  width: 8em;
}

.field-info {
  display: block;
  font-weight: 300;
  margin-top: -8px;
  margin-bottom: 18px;
}

.auto-beam-select {
  margin-bottom: 10px;
}



input {
    border: 1px solid #d7dce0;
    padding: 10px;
    /* font-size: 15px; */
    /* color: #666; */
}


.smaller {
    border: 1px solid #d7dce0;
    padding: 10px;
    /* font-size: 14px; */
    /*color: #666;*/
    width: 100px;
}


.longer {
    border: 1px solid #d7dce0;
    padding: 10px;
    /*font-size: 14px;*/
    /*color: #666;*/
    width: 100%;
}


.muchlonger {
    border: 1px solid #d7dce0;
    padding: 10px;
    /*font-size: 14px;*/
    /*color: #666;*/
    width: 600px;
}

.txtMessage {
    height: 185px;
    width: 100%;
    border: 1px solid #d7dce0;
    padding: 10px;
}


select {
    border: 1px solid #CCC;
    padding: 0px 10px;
    /*font-size: 15px;*/
    /*color: #666;*/
    word-wrap: break-word;
}

a {
    color: #29a9d3;
}

p,
ul,
ol {
    margin-bottom: 25px;
}

.floaters {
    float: left;
    width: calc((100% - 50px) / 3);
    margin: 0 25px 25px 0;
}

.floaters--last {
  margin-right: 0;
}

div.inputfloaters {
    float: right;
}

.clearall {
    display: block;
    clear: both;
}

.loadingDetails {
    clear: both;
    /* 
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 #F5F5F5;
    border: 5px solid #DCDCDC;
    margin: 0 0 20px;
    padding: 5px 5px 5px 5px;
    */
}


.padtable td {
    vertical-align: bottom;
    padding: 5px 5px 0px 5px;
}


.error {
    color: #f66333;
}

.info
{
    color: Green;
    font-weight :bold;
}

.greyfull-box-lesspadding {
    padding: 25px 25px 25px 25px;
    -webkit-border-radius: .6em;
    -moz-border-radius: .6em;
    border-radius: .6em;
    background: #f5f6f7;
    position: relative;
    margin-bottom: 25px;
    overflow: hidden;
}

.darkGreen.newButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
    -webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
    box-shadow: inset 0px 1px 0px 0px #a4e271;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
    background: -moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
    background-color: #89c403;
    border: 1px solid #74b807;
    color: #ffffff;
    text-shadow: 1px 1px 0px #528009;
}

    .darkGreen.newButton:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
        background: -moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
        background-color: #77a809;
    }

a.newButton {
    display: inline-block;
    font-family: Arial;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    padding: 5px 12px;
}

.alignRight {
    width: 100%;
    text-align: right;
}

.alignMiddle {
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    text-align: center;
}

.alignLeft{

    text-align: left;
    height:170px;
}

.important {
    font-weight: bold;
    color: black;
}


.beam-options {
    max-height: 260px;
    overflow-y: auto;
    width: 200px;
    border: 1px solid #ccc;
    list-style: none;
    margin: 0 auto;
    background: #fff;
    padding: 5px 0;
}

.beam-options li {
    padding: 3px 10px;
}

.used-by img {
    max-width: 70%;
    width: 140px;
    margin: 0 auto;
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
    filter: grayscale(100%);
}

.buffer-top {
    margin-top: 20px;
}

.help-icon {
  width: 18px;
  height: 18px;
}

.buy-box {
  background-color: #fff;
  padding: 35px 25px;
  margin: 0 35px;
}

.payment-info {
  padding-top: 22px;
  color: #94a3aa;
  font-style: italic;
}
